<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class CompletionFacade extends Facade
{

    public static function getFacadeAccessor()
    {
        return 'completion-facade-service';
    }
}
